body {
	background: url(../img/bg.png) repeat fixed 0 0 #000;
    text-align: center;
    font-family: 'Droid Sans', Helvetica, 'Open Sans', Arial, sans-serif;
    color: #ccc;
    font-size: 12px;
}

a {
    color: #9d426b;
    text-decoration: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
}

a:hover { color: #888; text-decoration: none; }

strong { font-weight: bold; }


/* ----- Header ----- */

.navbar-inner {
	background: #000;
	background-color: #000;
}

.header .navbar {
    margin-bottom: 0;
	margin-top: 40px;
	margin-bottom: 20px;
}

.header .navbar-inner {
    background: #181818;
	background: #111111;
	background-color: rgba(0, 0, 0, 0.6);
    border: 0px solid #121212;
	border-top: 2px solid #191919;
    -moz-border-radius: 5;
    -webkit-border-radius: 5;
    border-radius: 5;
	filter: none;
}

.header h1 {
    float: left;
    margin: 0;
    text-align: left;
}

.header a.brand {
    display: inline-block;
    text-indent: -9999px;
    width: 400px;
    height: 63px;
    padding: 30px 0;
    background: url(../img/sekk-20v.png) 30px center no-repeat;
	/*
	position: absolute;
	top: 0px;
	margin-left: 30px;
	*/
}

.header ul.nav {
    font-size: 14px;
    text-transform: uppercase;
}

.header ul.nav li a {
    padding: 12px 20px 38px 20px;
    color: #5d5d5d;
	padding-top: 25px;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
    text-shadow: none;
	-o-transition: all .6s;
    -moz-transition: all .6s;
    -webkit-transition: all .6s;
    -ms-transition: all .6s;
}


/* Dropdown style */

.header ul.nav li ul li a {
	padding: 15px;
    text-shadow: none;
	-o-transition: all .6s;
    -moz-transition: all .6s;
    -webkit-transition: all .6s;
    -ms-transition: all .6s;
	border: none;
}

.header ul.nav li ul li a:hover {
	padding: 15px;
	border: none;
}
/* *********** */

.header ul.nav li.current-page a {
    padding-top: 25px;
	border-bottom: 2px solid #242424;
	border-top: 2px solid #242424;
	color: #dc9;
	color: #fff;
	text-shadow: 0 4px 3px rgba(255, 255, 255, 0.3), 0 8px 13px rgba(255, 255, 255, 0.3), 0 18px 23px rgba(255, 255, 255, 0.3);
}

.header ul.nav li a:hover {
    color: #fff;
	padding-top: 25px;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
}

.header ul.nav li a i {
    line-height: 35px;
    color: #aaa;
}

.header ul.nav li.current-page a i{
	color: #dc9;
	color: #fff;
}

.header ul.nav li a:hover i { color: #fff; }


/* ----- Laatikoita ----- */

.laatikko {
    margin-top: 50px;
}

.laatikko .medium {
    padding-bottom: 23px;
	background-color: rgba(0, 0, 0, 0.4);
    border-color: #222 #111 #111 #222;
    border-radius: 6px 6px 6px 6px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
	/* border fix */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #bbb;
}

.laatikko .tausta {
	background-color: #202020;
}

.laatikko .medium img{
    width: 130px;
	border: 2px solid #0a0a0a;
	border-bottom: 2px solid #333;
}

.laatikko .medium .icon-awesome {
    margin-top: 15px;
    font-size: 50px;
    line-height: 50px;
    color: #5d5d5d;
}

.laatikko .medium h4 {
    margin-top: 5px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #adadad;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.laatikko .medium p {
    padding: 10px;
    line-height: 24px;
}

.laatikko .medium a {
    padding: 5px 22px;
    color: #a72;
    font-style: italic;
    text-decoration: none;
    -moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.laatikko .medium a:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	color: #fc3;
}

.laatikko .medium a:active {
    -moz-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

/**/

.laatikko .sekk {
    padding: 15px;
	background-color: rgba(0, 0, 0, 0.4);
    border-color: #222 #111 #111 #222;
    border-radius: 6px 6px 6px 6px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
	/* border fix */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #bbb;
	text-align: left;
}

.laatikko .sekk img{
	border: 2px solid #0a0a0a;
	border-bottom: 2px solid #333;
}

.laatikko .sekk .icon-awesome {
    margin-top: 15px;
    font-size: 50px;
    line-height: 50px;
    color: #5d5d5d;
}

.laatikko .sekk h4 {
    margin-top: 5px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #adadad;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.laatikko .sekk p {
    line-height: 24px;
	margin-bottom: 20px;
	padding-left: 3px;
}

.laatikko .sekk a {
    /*background-color: rgba(0, 0, 0, 0.1);*/
    color: #a72;
    font-style: italic;
    text-decoration: none;
    -moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.laatikko .sekk a:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	color: #fc3;
}

.laatikko .sekk a:active {
    -moz-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

/**/

.laatikko .box {
    padding-bottom: 23px;
	box-shadow:
    0 5px 15px 0 rgba(0,0,0,.55),
    0 1px 25px 0 rgba(0,0,0,.55) inset,
    0 -1px 25px 0 rgba(0,0,0,.55) inset;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	background: #1c1c1c;
    border-color: #333333 #222222 #222222 #333333;
    border-radius: 6px 6px 6px 6px;
    border-width: 1px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
}

.laatikko .box h4 {
    margin-top: 5px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #adadad;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.laatikko .box h3 {
	color: #F28A2E;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.3);
}

.laatikko .box p {
    padding-bottom: 10px;
    line-height: 24px;
	color: #999;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
				0px 8px 13px rgba(0,0,0,0.1),
				0px 18px 23px rgba(0,0,0,0.1);
}

.laatikko .box a {
    color: #fff;
    font-style: italic;
    text-decoration: none;
    -moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.laatikko .box a:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	/*background-color: rgba(100, 0, 255, 0.3);*/
}

.laatikko .kulttuuri p {
	font-size: 15px;
    padding-bottom: 10px;
    line-height: 24px;
	color: #999;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
				0px 8px 13px rgba(0,0,0,0.1),
				0px 18px 23px rgba(0,0,0,0.1);
}
.laatikko .kulttuuri{
    padding-bottom: 23px;
    background: #000;
    border-bottom: 2px solid #2d426b;
	border-bottom: 2px solid #222222;
	background-color: rgba(0, 0, 0, 0.6);
    border-color: #222 #111 #111 #222;
    border-radius: 6px 6px 6px 6px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 1167px;
	margin-left: 30px;
}
/* ----- Elokuvaesitys ----- */

.laatikko .ee {
    padding-bottom: 23px;
    background: #000;
    border-bottom: 2px solid #2d426b;
	border-bottom: 2px solid #222222;
	
	background-color: rgba(0, 0, 0, 0.6);
    border-color: #222 #111 #111 #222;
    border-radius: 6px 6px 6px 6px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.laatikko .ee img{
	margin-top: 15px;
	margin-bottom: 15px;
	border: 2px solid #111;
}

.laatikko .ee .icon-awesome {
    margin-top: 15px;
    font-size: 50px;
    line-height: 50px;
    color: #5d5d5d;
}

.laatikko .ee h4 {
    margin-top: 5px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #adadad;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.laatikko .ee p {
    padding-bottom: 10px;
    line-height: 24px;
	text-align: left;
	color: #bbb;
}

.laatikko .ee a {
    /*padding: 5px 22px;*/
    background: #2d426b;
    color: #ccc;
    font-style: italic;
    text-decoration: none;
    -moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.laatikko .ee a:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	color: #fff;
}

.laatikko .ee a:active {
    -moz-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

/* ----- Töitämme ----- */

.portfolio {
    margin-top: 50px;
}

.portfolio-title {
    background: url(../img/line.png) left center repeat-x;
}

.portfolio-title h3 {
    width: 220px;
    margin: 0 auto;
    font-family: 'Lobster', cursive;
    font-size: 24px;
    color: #fff;
	text-shadow: 2px 2px #000;
}

.portfolio .work {
    margin-top: 40px;
    padding-bottom: 20px;
    background: #161616;
    border-bottom: 2px solid #222;
}

.portfolio .work:hover img {
	/*
    opacity: 0.8;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
	*/
}

.portfolio .work:hover {
    box-shadow:
        0 5px 15px 0 rgba(0,0,0,.10),
        0 1px 25px 0 rgba(0,0,0,.10) inset,
        0 -1px 25px 0 rgba(0,0,0,.10) inset;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
}

.portfolio .work .icon-awesome {
    margin-top: 15px;
    font-size: 22px;
    line-height: 22px;
}

.portfolio .work .icon-awesome a {
    display: inline-block;
    padding: 6px 9px;
    background: #2d426b; 
    color: #fff;
    -moz-border-radius: 19px;
    -webkit-border-radius: 19px;
    border-radius: 19px;
    -moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.portfolio .work .icon-awesome a:hover {
    background: #5d5d5d;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.portfolio .work .icon-awesome a:active {
    -moz-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.portfolio .work h4 {
    margin-top: 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #ddd;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(55,55,55,.7);
}

.portfolio .work p {
    line-height: 24px;
    font-style: italic;
}


/* ----- Footer ----- */

footer {
    margin: 0 auto;
    padding-bottom: 10px;
    background: #080808;
    -moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.75) inset;
    -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.75) inset;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.75) inset;
}

footer .widget {
    margin-top: 20px;
    text-align: left;
}

footer .widget h4 {
    margin-top: 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #ddd;
    text-transform: uppercase;
    text-shadow: 0 0px 0 rgba(255,255,255,.7);
}

footer .widget p {
    line-height: 24px;
}

footer .widget i {
    padding-right: 7px;
}

footer .widget img {
    width: 80px;
}

footer .footer-border {
    margin-top: 30px;
    border-top: 1px dashed #ddd;
}

footer .copyright {
    margin-top: 15px;
    text-align: left;
}

footer .social {
    margin-top: 10px;
    text-align: right;
}

footer .social a { display: inline-block; width: 24px; height: 24px; margin: 0 0 0 8px; vertical-align: middle; }

footer .social a.twitter { background: url(../img/social-icons/twitter.png) left bottom no-repeat; }
footer .social a.dribbble { background: url(../img/social-icons/dribbble.png) left bottom no-repeat; }
footer .social a.rss { background: url(../img/social-icons/rss.png) left bottom no-repeat; }
footer .social a.pinterest { background: url(../img/social-icons/pinterest.png) left bottom no-repeat; }
footer .social a.flickr { background: url(../img/social-icons/flickr.png) left bottom no-repeat; }
footer .social a.forrst { background: url(../img/social-icons/forrst.png) left bottom no-repeat; }
footer .social a.vimeo { background: url(../img/social-icons/vimeo.png) left bottom no-repeat; }
footer .social a.linkedin { background: url(../img/social-icons/linkedin.png) left bottom no-repeat; }
footer .social a.facebook { background: url(../img/social-icons/facebook.png) left bottom no-repeat; }
footer .social a.email { background: url(../img/social-icons/email.png) left bottom no-repeat; }
footer .social a.github { background: url(../img/social-icons/github.png) left bottom no-repeat; }
footer .social a.behance { background: url(../img/social-icons/behance.png) left bottom no-repeat; }
footer .social a.googleplus { background: url(../img/social-icons/googleplus.png) left bottom no-repeat; }
footer .social a.youtube { background: url(../img/social-icons/youtube.png) left bottom no-repeat; }
footer .social a.skype { background: url(../img/social-icons/skype.png) left bottom no-repeat; }
footer .social a.tumblr { background: url(../img/social-icons/tumblr.png) left bottom no-repeat; }

footer .social a:hover { background-position: left top; }


/********** ----- Yhteystiedot ----- **********/

.laatikko .yhteystiedot a {
    padding: 5px 5px;
    color: #06A2D6;
    font-style: italic;
    text-decoration: none;
}

.laatikko .yhteystiedot a:hover {
    color: #fff;
}

.laatikko .yhteystiedot img {
	width: auto;
	height: auto;
}

/********** ----- Jäseneksi ----- **********/

.laatikko .jasen {
    text-align: left; 
	padding-left: 10px; 
	font-family: Arial;
}

.laatikko .jasen h4 {
    padding-left: 10px; 
	text-shadow: none;
}

/********** ----- Kinot ----- **********/

.laatikko .kino {
    text-align: left; 
	padding-left: 10px; 
	font-family: Arial;
}

.laatikko .kino h4 {
    padding-left: 10px; 
	text-shadow: none;
}

.laatikko .kino a {
    padding: 0px;
}

/********** ----- Laitevuokraus ----- **********/

.laatikko .laitevuokraus {
    background-color: rgba(0, 0, 0, 0.6);
}

/********** ----- Laitevuokraus ----- **********/

.laatikko .mediapaletti h4 {
    color: #ccc; 
	font-size: 1.5em; 
	text-align: left; 
	margin-bottom: 20px;
}

/********** ----- Elokuvaesitys koulussa ----- **********/

.laatikko .elokuvaesitys {
    background-color: rgba(0, 0, 0, 0.6);
	padding-bottom: 23px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.laatikko .elokuvaesitys h4 {
    margin-top: 5px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #adadad;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.laatikko .elokuvaesitys p {
    padding-bottom: 10px;
    line-height: 24px;
	text-align: left;
	color: #bbb;
}

.laatikko .elokuvaesitys img{
	margin-top: 15px;
	margin-bottom: 15px;
	border: 2px solid #111;
	width: 228px;
	height: auto;
}

.laatikko .elokuvaesitys a{
	padding: 0px;
}

/* ----- Google maps ----- */

.map {
    margin: 20px 20px 40px 20px;
    height: 300px;
    border: 5px solid #f8f8f8;
}


/********** ----- Galleria ----- **********/

.portfolio-page {
    margin-top: 20px;
    padding-bottom: 50px;
}

.portfolio-page h4.filter-portfolio {
    margin-top: 35px;
    padding: 0 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #5d5d5d;
    text-align: left;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(0,0,0,.7);
}

ul.portfolio-img {
    margin: 0;
    overflow: hidden;
}

ul.portfolio-img li {
    list-style: none;
}

.filter-portfolio a { color: #aaa; text-decoration: none; }
.filter-portfolio a:hover { color: #4d72ab; text-decoration: none; }

.filter-portfolio a#active-imgs { color: #4d72ab; }
.filter-portfolio a#active-imgs:hover { color: #5d5d5d; }

/* ----- Yhteistyölista ----- */

.pals {
    margin: 16px 0 0;
    overflow: hidden;
}
.pals li {
    float: left;
    list-style: none outside none;
    padding: 0 4px 4px 0;
}
.pals li img {
    border: 2px solid #EAEAEA;
    width: 100px;
	max-height: 41px;
}
.pals a:hover {
    opacity: 0.7;
}
